GET /api/v1/me · Operation ID: getMecurl --fail-with-body -X GET 'https://handwrites.io/api/v1/me' \
-H "Authorization: Bearer $HANDWRITE_API_KEY"| Status | Meaning | Body format |
|---|---|---|
| 200 | The principal and, for API keys, the key. | application/json |
| 401 | unauthorized: no token, or it's invalid, revoked or expired. | application/json |
| 429 | rate_limited (burst or daily cap) or quota_exceeded (no characters left). | application/json |
| 500 | internal_error. | application/json |